/* JSYS-1448：WR_アフィリエイト運用に伴うLP作成(LINE) @since 2025.11.16 @author ione.miyasaka start */
/* アフィリエイト料金表 */
.aff_price_table {
    width: 100%;
    border-collapse: collapse;
    border: 1px solid #FAAF3B;
    border-radius: 4px;
}

.aff_price_table_title {
    font-size: 16px;
    font-weight: bold;
    text-align: center;
    background-color: #FAAF3B;
    color: #fff;
    padding: 6px 10px;
    border-radius: 4px 4px 0 0;
}
.aff_price_table_content_item {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px;
}
.aff_price_table_content_item .day-label {
    font-size: 14px;
    font-weight: bold;
    background-color: #323333;
    color: #fff;
    padding: 2px 6px;
    border-radius: 4px;
    width: 30%;
    line-height: 18px;
}
.aff_price_table_content_item .day-label-sub {
    font-size: 12px;
    font-weight: normal;
}
.aff_price_table_content_item .discount-before-price {
    font-size: 18px;
    font-weight: bold;
    color: #333;
    padding: 0 6px;
    border-radius: 4px;
    width: 33%;
    line-height: 14px;
}
.aff_price_table_content_item .discount-before-price-unit {
    font-size: 14px;
    font-weight: normal;
}
.aff_price_table_content_item .discount-before-price-sub {
    font-size: 12px;
    font-weight: normal;
}
.aff_price_table_content_item .discount-after-price {
    font-size: 18px;
    font-weight: bold;
    color: #ff000d;
    padding: 0 6px;
    border-radius: 4px;
    width: 33%;
    line-height: 14px;
}
 .aff_price_table_content_item .aff_price_table_arrow{
     text-align: center;
     color: #333;
     font-size: 10px;
 }
.aff_price_table_content_item .discount-after-price-unit {
    font-size: 14px;
    font-weight: normal;
}
.aff_price_table_content_item .discount-after-price-sub {
    font-size: 12px;
    font-weight: normal;
}
.device_line {
    padding: 0 10px;
    width: 90%;
    margin: 0 auto;
    border: none;
    border-top: 1px dashed #323333;
}
.aff_price_table_note {
    font-size: 12px;
    font-weight: normal;
    color: #333;
    text-align: center;
}

.price_box {
    padding-bottom: 20px;
}

/* JSYS-1448：WR_アフィリエイト運用に伴うLP作成(LINE) @since 2025.11.16 @author ione.miyasaka end */